Bug 1411793 - Typo on Middleware JMS Topic chart(Messages) and legends are in mix of plural or singular form
Summary: Typo on Middleware JMS Topic chart(Messages) and legends are in mix of plural...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Karel Hala
QA Contact: Sunil Kondkar
URL:
Whiteboard: hawkular
Depends On: 1392514
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 13:53 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
12 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392514
Environment:
Last Closed: 2017-02-27 19:19:58 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-10 13:56:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d51f920b7abed97210d2052427e6687c7774bc69

commit d51f920b7abed97210d2052427e6687c7774bc69
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Mon Nov 14 15:03:56 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 08:54:05 2017 -0500

    Merge pull request #12611 from karelhala/jms_typo
    
    Change typo in JMS Dount -> Count and plural for all columns
    (cherry picked from commit 58d67c51102dbff5ef7a1b35991e6b4351e05abb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411793

 .../miq_reports/vim_perf_daily_middleware_messaging_jms_topic.yaml  | 6 +++---
 .../miq_reports/vim_perf_hourly_middleware_messaging_jms_topic.yaml | 6 +++---
 .../vim_perf_realtime_middleware_messaging_jms_topic.yaml           | 6 +++---
 3 files changed, 9 insertions(+), 9 deletions(-)

Comment 3 CFME Bot 2017-01-10 14:00:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4004effb1e3937278a0dd6a4b878e813cb5e0951

commit 4004effb1e3937278a0dd6a4b878e813cb5e0951
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 18 06:46:55 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 08:56:58 2017 -0500

    Merge pull request #12741 from karelhala/jms_typo
    
    Change Message to Messages in jms queue
    (cherry picked from commit 7adf9292af55a868cf736d46a3f96299fb305818)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411793

 .../miq_reports/vim_perf_daily_middleware_messaging_jms_queue.yaml    | 4 ++--
 .../miq_reports/vim_perf_hourly_middleware_messaging_jms_queue.yaml   | 4 ++--
 .../miq_reports/vim_perf_realtime_middleware_messaging_jms_queue.yaml | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

Comment 5 Sunil Kondkar 2017-02-16 12:13:14 UTC
Verified on 5.7.1.1.20170206165110_3c42361 

Verified on JMS Message queue and JMS Message topic charts.

Comment 7 errata-xmlrpc 2017-02-27 19:19:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.